<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="theme-color" content="#ff6701"/>
  <link rel="apple-touch-icon" href="/icons/icon-192x192.png">
  <link rel="manifest" href="manifest.json">
  <link rel="icon" href="favicon.png">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
  <title>MakanBang</title>
</head>
<body>
  <a href="#mainContent"  aria-hidden="true" class="skip-link">Menuju ke konten</a>
  <header class="app-bar">
    <div class="app-bar__menu">
      <button id="hamburgerButton">☰</button>
    </div>
    <div class="app-bar__brand">
      <h1>MakanBang</h1>
    </div>
    <nav id="navigationDrawer" class="app-bar__navigation">
      <ul>
        <li><a href="#/home">Home</a></li>
        <li><a href="#/like">Favorite </a></li>
        <li><a href="https://gitlab.com/david.163040108" target="_blank"  rel="noopener">About</a></li>
      </ul>
    </nav>
  </header>
  <div class="hero">
    <div class="hero__inner">
        <h1 class="hero__title">#Jangan Bersedih Kawan</h1>
        <p class="hero__tagline">
            Mari Buka Hpmu dan Pesan Makanan di Makanbang.com
            Kurangi Galaumu Mari makan bersama KU!.
        </p>
    </div>
  </div>
  <main id="mainContent"></main>
  <footer>
    <p>Copyright © 2021 - MakanBang.com</p>
  </footer>
</body>
</html>